@import url('https://fonts.googleapis.com/css2?family=Overpass:wght@300;400;700;900&display=swap');
body {font-family: 'Overpass', sans-serif; font-weight: 400;}
bold, strong {font-family: 'Overpass', sans-serif; font-weight: 700;}
.menu-secundario {background: #E4E4E4;color: #575757;}
.menu-secundario a {color: #575757;font-weight: 300;}
#main-nav {background-color: #686868;}
.navbar {padding: inherit;}
#main-nav .nav-link {color: white; font-size: 0.8rem;}
.justificar {text-align: justify;}
.w-100-c img {width: 100%;}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {line-height: 1;font-weight: 400;color: #767676;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover {font-weight: 400;}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {padding: 5px 15px 4px 15px; font-weight: 300;}

.mega-menu h4 {color: #EE7F00;font-size: 15px; font-weight: 700; margin-top: 1rem; margin-bottom: 0.3rem;}
/*#mega-menu-19-0-0 {max-width: 200px;}*/
/*#mega-menu-19-0-1 {min-width:290px; }*/
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-4-of-12 {   border-left: 1px solid #f2f2f2; padding-bottom: 1rem;}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-3-of-12 {border-left: 1px solid #f2f2f2; padding-bottom: 1rem;}

.wp-block-button .has-luminous-vivid-orange-background-color, wp-block-button .has-luminous-vivid-orange-background-color:active, wp-block-button .has-luminous-vivid-orange-background-color:visited {color: white!important;}
.mega-menu-item p a {color: #767676;}

.vineta-1 li {list-style-image: url(https://upideas.com.co/clientes/uninpahu/wp-content/themes/understrap-child/img/check-naranja.svg);
    font-size: 1rem!important; margin-bottom: 0.5rem;}


.f-buscar {margin-right: 1rem;}
.naranja {color: #EE7F00;}
.f-naranja {background-color: #EE7F00;}
.black {font-weight: 900;}
.f-negro {background-color: black;}
.f-blanco {background-color: white;}
.blanco {color: white;}
.gris {color: #5B5B5B;}

.btn-sm {
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;}

.btn-sm-c .wp-block-button__link {padding: .25rem .5rem;
    font-size: .75rem;
    line-height: 1.5;}
.mt-3 {margin-top: 1rem;}
.mb-3 {margin-bottom: 1rem;}

.registrate {font-size: 1rem!important;}

.feed-instagram {
    overflow-y: scroll;
    overflow: auto;
    margin-top: -14px;
}
.feed-instagram::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.feed-instagram::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.feed-instagram::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
.feed-instagram::-webkit-scrollbar-thumb:hover {
  background: #555;
}

/*INICIO*/

.home .en-linea h3, .home .vida h3 {font-size: 1.25rem; font-weight: 700;}
.home .en-linea h3 {font-weight: 800;}
.home .sbi_load_btn {background-color: #EE7F00!important; border-radius: 0!important;font-size: 18px!important;padding: 12px 24px!important;} /* boton plugin instagram */
.home .content-area {padding-right: 0;padding-left: 0; }
.home .wrapper {
    padding: 0;
}
.btn-naranja, .btn-naranja-c a {transition: all .1s ease-in;border: 1px solid #EE7F00; background-color: #EE7F00; color: white;}
.btn-naranja:hover, .btn-naranja-c a:hover {border: 1px solid #EE7F00; color: white;}
.btn-naranja-c a {transition: all .1s ease-in;border: 1px solid #EE7F00;background-color: #EE7F00; color: white!important; text-decoration: none;}

.wpcf7-form {padding: 0 2rem;}
.wpcf7-form p {font-size: 0.9rem;
    padding: 0;
    margin-bottom: 0;
    color: #575757;}

.home #emf-form {padding: 0 2rem;}
.home #emf-form p {font-size: 0.9rem;
    padding: 0 2rem;
    margin-bottom: 0;
    color: #575757;}

.home #emf-form p strong {font-weight: 900;}
.home #emf-form .form-control { border-radius: 0; border: none; border-bottom: 1px solid #EE7F00;height: 28px;    padding: 5px 0 0 0;    font-size: 0.8rem;        line-height: 1;}

.wpcf7-form .form-control { border-radius: 0!important; border: none!important; border-bottom: 1px solid #EE7F00!important;height: 31px!important; padding: 5px 0 0 0!important;font-size: 0.8rem!important;        line-height: 1!important;}

.wpcf7 input[type=submit] {
    color: white;
    border-color: #EE7F00;
    border-radius: 0;
}
.wpcf7-list-item{font-size: 0.7rem;
    line-height: 1;
    text-align: center;}

.home #emf-form .btn {margin: 6px auto 0; display: block;}

.wpcf7-form .btn {margin: 6px auto 0; display: block;}

.home .formulario p{
    font-size: 0.8rem;
    line-height: 1.1;
    margin-bottom: 0;
}
.home .formulario strong {font-weight: 900;}
.home .formulario {color: #575757;}
.home #emf-form .form-group {
    margin-bottom: 0.3rem;}
.home #emf-form .form-check {text-align: center;    margin: 1rem 0.6rem 0;}
.home #emf-form .form-check-label {
    font-size: 0.7rem;
    margin-left: -14px;
    margin-top: -6px;}
.sombra-sup {position: relative;}
.sombra-sup:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 200px; background-image: url(../img/sombra-sup.png); background-repeat: repeat-x; background-position: top left;}

.sombra-sup-2 {position: relative;}
.sombra-sup-2:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 200px; background-image: url(../img/sombra-sup-2.png); background-repeat: repeat-x; background-position: top left;}

/* Hide the browser's default checkbox */
.home #emf-form .form-check-input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: white; border: 1px solid #EE7F00;
}

/* On mouse-over, add a grey background color */
.home #emf-form:hover .form-check-input ~ .checkmark {
  background-color: #EE7F00;
}

/* When the checkbox is checked, add a blue background */
.home #emf-form .form-check-input:checked ~ .checkmark {
  background-color: #EE7F00;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.home #emf-form .form-check-input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.home #emf-form .checkmark:after {
  left: 7px;
  top: 4px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);}
.btn {border-radius: 0;}
.home .u-cifras {text-align: center;}
.home .u-cifras .h3 {color:#EE7F00;font-weight: 900;}
.home .u-cifras span {text-transform: uppercase;font-size:1rem; color:#858585;}
.home h2, h2 {font-weight: 900; color:#575757; position: relative;}
.home h2:after, h2:after {content: ""; display: block; width: 76px;height: 7px; background-color: #EE7F00;}
.home h2.der, h2.der {font-weight: 900; color:#575757; position: relative;}
.home h2.der:after, h2.der:after {content: ""; display: block; width: 76px;height: 7px; background-color: #EE7F00;position: absolute; top:36px;}
h2.barra-centro:after {margin: 0 auto;}
h2.no-barra:after {display: none;}

*::selection {background-color: #575757; color: white;}


.home .u-card, .u-card  {color: #575757; background-color: white; text-align: center;}
.u-card-4  {color: #575757; background-color: white; -webkit-box-shadow:0px 5px 18px 9px rgba(0,0,0,0.1); -moz-box-shadow:0px 5px 18px 9px rgba(0,0,0,0.1); box-shadow:0px 5px 18px 9px rgba(0,0,0,0.1);}
.u-card-3  {color: #575757; background-color: white;-webkit-box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18); -moz-box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18); box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18);}
.sombra {-webkit-box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18); -moz-box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18); box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18);}
.home .u-card span, .u-card span {font-size: 0.9rem;}
.home .u-card h4, .u-card h4 {font-weight: 700; font-size: 0.9rem;color: #575757; padding: 0 1rem;margin-bottom: 0;}
.home .u-card .facultad, .u-card .facultad {margin-bottom: 2px;font-size: 0.7rem;}
/*.home .u-card small, .u-card small {font-size: 65%;}*/
.home .u-card small, .u-card small {line-height: 1.2;}

.programa h4 a, .u-card.programa h4 a:link, .u-card.programa h4 a:visited, .u-card.programa h4 a:active {color: #575757;}
        .programa h4 a:hover {color: #797979;text-decoration: none;}
        

.home .u-card-2 {-webkit-box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18); -moz-box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18); box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18); color: #575757!important; background-color: white;    margin-bottom: 41px!important;}
.home .u-card-2 .wp-block-kadence-column,  .home .u-card-2 .kt-row-column-wrap {padding: 0; margin: 0;}
.home .u-card-2 .wp-block-image {margin: 0; padding: 0;}
.home .u-card-2 figure {margin: 0;}
.home .u-card-2 h4 {font-size: 0.9rem; font-weight: 700;}
.home .u-card-2 p {font-size: 0.7rem; margin-bottom: 4px;}

.home h3 {display: flex;text-transform: uppercase;width: 100%;justify-content: flex-start;align-items: center; color: #575757;}
.home .u-card-2:first-child {margin-top: 2rem!important;}
.home .wp-block-latest-posts__post-excerpt {font-size: 0.8rem;}
.home h3:after {content: ''; border-top: 1px solid #b9babf; margin: 0 20px 0 20px;flex: 1 0 20px;}
.home .wp-block-latest-posts li a {
    line-height: 1.2;
    display: inline-block;
    margin-top: 8px;
    color: #575757;
    font-size: 0.65rem;
}

.home .wp-block-latest-posts .understrap-read-more-link {display: none;}

.wp-block-latest-posts.is-grid li {
    background-color: white;
    -webkit-box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18);
    -moz-box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18);
    box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18);}
.home .wp-block-latest-posts.is-grid li a, .home .wp-block-latest-posts.is-grid li .wp-block-latest-posts__post-excerpt {padding:0 1rem;font-size: 0.65rem;}
.home .wp-block-latest-posts.is-grid li a {font-weight: 900;}
.home .wp-block-latest-posts.is-grid li {font-weight: 300;}
.calendario-1 {padding: 2rem 1rem;
    margin-top: 34px;
    -webkit-box-shadow: 8px 18px 38px 0px rgba(0,0,0,0.18);
    -moz-box-shadow: 8px 18px 38px 0px rgba(0,0,0,0.18);
    box-shadow: 8px 18px 38px 0px rgba(0,0,0,0.18);background-color: white;}
.calendario {
    height: 345px;
    overflow-y: scroll; overflow: auto; margin-bottom: 1rem!important;
}



.calendario::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.calendario::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.calendario::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
.calendario::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.calendario .css-events-list {padding: 2rem 1rem;}
.has-luminous-vivid-orange-background-color {background-color: #EE7F00!important;transition: all .1s ease-in;border: 1px solid #EE7F00;}
.has-luminous-vivid-orange-background-color:hover {background-color: rgba(255,255,255,0)!important; border: 1px solid #EE7F00; color: #EE7F00!important;}
.c-fecha { 
    background: #E4E4E4;
    color: #575757;
    padding: 5px 6px 3px!important;
    display: inline-block;
    margin-bottom: 0.5rem;
}
.calendario .events-table a {color: #707070; text-transform: uppercase;font-weight: 900;
    line-height: 1;
    display: inline-block;}
.calendario .events-table p {
    line-height: 1.2;
    color: #707070;
    font-weight: 300;
    font-size: 0.8rem;}
.events-table thead {display: none;}
#wrapper-footer {background-color: #575757;}
#wrapper-footer a,#wrapper-footer {color: #FFFFFF; font-size: 0.8rem;
    font-weight: 300; }
#wrapper-footer h4 {font-size: 0.9rem;font-weight: 900; color: #EE7F00;margin-bottom: 0.4rem; margin-top: 2rem;}
#wrapper-footer ul {margin:  0 0 1rem 0; padding: 0;}
#wrapper-footer ul li {list-style: none;padding: 0;}
#wrapper-footer .logo {padding: 50px 0;}

.logo-header {padding: 1rem;}
.noticias-recientes h4 {font-size: 1.1rem; font-weight: 900;color: #575757;}
.noticias-recientes p {font-size: 0.8rem;}

/*
.mapa-del-sitio .col-md-3:first-child h4:not(:first-child) {margin-top: 2.8rem;}
.mapa-del-sitio .col-md-3:nth-child(2) h4:not(:first-child) { margin-top: 0;}
.mapa-del-sitio .col-md-3:nth-child(3) h4:not(:first-child) { margin-top: 2.5rem;}
.mapa-del-sitio .col-md-3:nth-child(4) h4:not(:first-child) { margin-top: 1.8rem;}
*/
#wrapper-footer .barra hr {border-top: 1px solid #ffffff;}

.menu-egresados .wp-block-button__link {color:white!important; text-align: left; font-size: 0.8rem;width: 100%;}
.menu-egresados .wp-block-button__link strong {font-weight: 500;}
.menu-egresados .wp-block-button {width: 100%!important;}

.menu-egresados-2 .wp-block-button__link {color:#ee7f00!important; text-align: left; font-size: 0.9rem;width: 100%;}
.menu-egresados-2 .wp-block-button__link strong {font-weight: 500;}
.menu-egresados-2 .wp-block-button {width: 100%!important;}
.menu-egresados-2 .wp-block-button__link img  {background: orange;    padding: 13px;    margin: 0 1rem 0 0; float: left;}

.menu-egresados-3 .wp-block-button__link {color:#575757!important; text-align: left; font-size: 0.8rem;width: 100%;}
.menu-egresados-3 .wp-block-button__link strong {font-weight: 500;}
.menu-egresados-3 .wp-block-button {width: 100%!important;}

.biblioteca .recursos p {font-size: 0.73rem; font-weight: 300; text-align: center;}

.page-template-seccion table.fullcalendar td {width: 100px;height: 100px; overflow: hidden;border: 1px solid #f2f2f2;}
.page-template-seccion table.fullcalendar td.eventless, .page-template-seccion table.fullcalendar td.eventful, .page-template-seccion table.fullcalendar td.eventless-today, .page-template-seccion table.fullcalendar td.eventful-today, .page-template-seccion table.fullcalendar td.eventless-post, .page-template-seccion table.fullcalendar td.eventless-pre, .page-template-seccion table.fullcalendar td.eventful-post, .page-template-seccion table.fullcalendar td.eventful-pre {vertical-align: baseline;}

.h-calendar {height: 700px;}

.page-template-seccion table.fullcalendar .month_name {text-align: center;}
.page-template-seccion table.fullcalendar thead tr {background-color: #ee7f00;color: white;}
.page-template-seccion table.fullcalendar thead tr td, .page-template-seccion table.fullcalendar .days-names td {height: 50px;}
.page-template-seccion table.fullcalendar .em-calnav-prev, .page-template-seccion table.fullcalendar .em-calnav-prev:hover, .page-template-seccion table.fullcalendar .em-calnav-next, .page-template-seccion table.fullcalendar .em-calnav-next:hover  {font-size: 1px;}
.page-template-seccion table.fullcalendar .em-calnav-prev::before {content: ""; width: 20px; height: 20px; display: block;background-image: url(../img/flecha-blanca-izquierda.svg;);position: absolute; top: -14px;left: 30px;}
.page-template-seccion table.fullcalendar .em-calnav-next::before {content: ""; width: 20px; height: 20px; display: block;background-image: url(../img/flecha-blanca-derecha.svg;);position: absolute; top: -14px;left: 30px;}
.page-template-seccion table.fullcalendar .em-calnav-prev:hover::before, .page-template-seccion table.fullcalendar .em-calnav-next:hover::before {opacity: 0.8;}
.page-template-seccion table.fullcalendar .em-calnav-prev, .page-template-seccion table.fullcalendar .em-calnav-next {position: relative;}
.page-template-seccion table.fullcalendar .eventful ul, .page-template-seccion table.fullcalendar .eventful-today ul {padding-left: 0px; line-height: 1.2;}
.page-template-seccion table.fullcalendar .eventful-today, .page-template-seccion table.em-calendar td.eventful-today  {background-color:#ee7f00;}
.page-template-seccion table.fullcalendar .eventful li {text-align: left;color: #575757;    font-size: 0.7rem;}
.page-template-seccion table.fullcalendar .eventful-today li {text-align: left;color: white;    font-size: 0.7rem;}
.page-template-seccion table.em-calendar td.eventful-today a {color: white; font-weight: 400;}
.page-template-seccion table.em-calendar td ul, .page-template-seccion table.fullcalendar td ul {max-height: 70px; overflow: hidden;}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {padding: 0px 14px 0px 14px;}

/*EFECTOS*/
.home figure {overflow: hidden;}
.home figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.home figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.page-template-eventos article header {padding: 5rem 0;background-size: cover; background-position: center; text-align: center;background-image:url(../img/banner-eventos.jpg);}
.page-template-eventos article header h1 {color: white; text-transform: uppercase; font-weight: 700;}
.page-template-eventos article header h1::after {content: "";display: block;width: 76px;height: 7px; background-color: #EE7F00; margin: 0 auto;}
.page-template-eventos .wrapper,.page-template-eventos  .content-area {padding: 0;}


@media screen and (min-width:768px) {
    .home .u-card-2 .has-text-align-right {    position: absolute; bottom: 3px;}
    .home .u-card-2 .has-text-align-right {width: 46%;}
    .home .u-card-2 h4 {margin-bottom: 8%; margin-top: 12px;}
    .home h2.der:after, h2.der:after {right: 0;}
    .home .u-card, .u-card  {-webkit-box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18); -moz-box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18); box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18);}
    #wrapper-footer { padding-top: 50px;}
    #mega-menu-wrap-primary {margin: 0 auto;}
    .menu-secundario .correo-c a {float:right; padding:0;}
    .menu-secundario {position: relative;}
    .menu-secundario .correo-c {position: absolute; right: 24px; top: 8px;}
    .menu-secundario a {padding: 0 36px;}
    .menu-secundario {height: 44px;}
#main-nav .nav-link {padding-right: 0.7rem;    padding-left: 0.7rem;}
.single-event .entry-content, .single-event .entry-footer, .single-event .comments-area, .page-template-eventos .entry-content, .page-template-eventos .entry-footer, .page-template-eventos .comments-area {max-width: 900px;margin: 0 auto;padding: 25px;}
} /*min-width:768px*/
@media screen and (max-width:768px) {
    .page .u-card  {-webkit-box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18); -moz-box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18); box-shadow: 1px 15px 18px -6px rgba(0,0,0,0.18);}
    .home .u-card-2 .lente figure, .home .u-card-2 .lente figure img {width: 100%;}
    .home .u-card-2 .has-text-align-right {margin-bottom: 14px;}
    .home .wp-block-latest-posts__list {padding-left: 1rem; padding-right: 1rem;}
    .home h2.der:after, h2.der:after {right: 1rem;}
    .home .u-card, .u-card {margin-left: 4%;margin-right: 4%!important;width: 92%!important;}
    .home #mega-menu-wrap-primary {margin: 0 auto 0 0;}
    .desktop {display: none;}
    .mega-menu-toggle.mega-menu-open {width: 333px;}
    p, h2, .wp-block-kadence-advancedgallery, h3, h4, .page figure {padding-left: 1rem; padding-right: 1rem;}
    .page .intro figure {padding-left: 0; padding-right: 0;}
    .correo-c {background: lightgray;display: block;width: 100%;text-align: center;padding: 6px;}
    .menu-secundario a {padding: 12px;}
    .menu-secundario {    padding: 12px 0 0;}
}

@media screen and (min-width:1200px) and (max-width:1366px) {
    .feed-instagram {height: 66.6%;}
}/*(min-width:1200px) and (max-width:1366px)*/

@media screen and (min-width:1367px) {
    .feed-instagram {height: 67.7%;}   
} /*(min-width:1367px)*/
@media screen and (min-width:469px) {
    .home .u-cifras .h3 {font-size:3rem;}
    .formulario {max-width: 326px; margin: 0 auto;}
} /*min-width:469px*/
@media screen and (max-width:469px) {
    .home .u-cifras .h3 {font-size:2rem;}
    h1, .h1 {font-size: 2rem;}
} /*max-width:469px*/
@media screen and (max-width:1380px) and (min-width:469px) {
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {padding: 0px 7px 0px 7px;font-size: 11.8px;}
    #mega-menu-wrap-primary #mega-menu-primary {padding: 0px 0px 0px 0px!important;}
}/*(max-width:1310px) and (min-width:469px)*/
